# Generated by Django 4.0.7 on 2022-09-23 11:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('sustainability', '0002_add_alerts'),
    ]

    operations = [
        migrations.AddField(
            model_name='account',
            name='is_fixed_price',
            field=models.BooleanField(default=False, help_text='Does this account belong to a fixed-price project?'),
        ),
    ]
